/* ==========================================================================
Base
========================================================================== */

body { -webkit-font-smoothing: antialiased; background: #ededed; font-family: "proxima-nova", sans-serif; font-size: 16px; }

.wrap { background: #fff; }

a { text-decoration: none; color: #9F7255; }
a:hover { text-decoration: none; color: #000; }

b, strong { font-weight: 600; }

h1, h2, h3, .items_title { font-family: "rooney-sans",sans-serif;  font-weight: 500;}

.btn {
   -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
   border-radius: 0px;
   box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
}

.btn-default { margin-bottom: 10px; margin-top: 10px; }

.button {
   background: #9F7255;
   color: #fff;
   display: block;
   font-size: 14px;
   height: 30px;
   line-height: 30px;
   text-align: center;
   width: 100px;
}
.button:hover, .overview_div a.read-more:hover { color: #fff; background: #000; }

.uppercase { text-transform: uppercase; }

.anchor{
   display: block;
   position: relative;
   top: -60px;
   visibility: hidden;
}

.table_div { display: table; height: 100%; }
.table_cell_div { display: table-cell; text-align: center; vertical-align: middle; }
.table_cell_left_div { text-align: left; }

ol li { padding: 15px 0; }

img { -ms-interpolation-mode: bicubic; }

/* =============================================================================
Header
========================================================================== */

header.is_sticky > .container { /*display: none; */; }
header.navbar-fixed-top.is_sticky { min-height: initial; padding-top: 0px; }
header.is_sticky > .container, header.navbar-fixed-top.is_sticky, header#header {
   /*-webkit-transition: all 0.5s ease;
   -webkit-backface-visibility: hidden;
   -o-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   transition: all 0.5s ease;*/
}

.navbar-toggle {
   color: #fff;
   float: left;
   margin: 0;
   padding: 0 10px;
}
header.navbar { background: #252525; }
header.navbar i { font-size: 24px; }
header.navbar-fixed-top { height: 60px; line-height: 60px; }
header.navbar .logo img { margin: 0 auto; max-height: 60px; }
header.navbar .col-xs-3 { text-align: right; }
header.navbar a i { color: #fff; margin-right: 10px; line-height: 60px; }
header.navbar a:hover i { color: #9F7255; }
header.navbar a.logo img { max-height: 40px; margin-top: 10px; }
header.navbar .fa-home { border-right:1px solid #363636; }

/* ==========================================================================
Loading Animation
========================================================================== */
#loading {
   background: #FFF url(../img/loading.gif) no-repeat center center;
   background-size: 32px 32px;
   font-size: 0;
   height: 100%;
   left: 0;
   line-height: 0;
   position: fixed;
   text-indent: -4000px;
   top: 0;
   width: 100%;
   z-index: 9999;
}

/* ==========================================================================
mobile side menu
========================================================================== */

html.menu-open { height: 100%; }
body,
.st-pusher,
.st-content,
.st-container { height: 100%; }


.st-content,
.st-content-inner { position: relative; }

.st-content-inner { overflow: hidden; padding-top: 60px; width: 100%; }

.st-container { overflow: hidden; position: relative; }

.st-pusher {
   -webkit-transition: -webkit-transform 0.5s;
   height: 100%;
   left: 0;
   position: relative;
   transition: transform 0.5s;
   z-index: 99;
}

.st-pusher::after {
   -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   background: rgba(0,0,0,0.3);
   content: '';
   height: 0;
   opacity: 0;
   position: absolute;
   right: 0;
   top: 0;
   transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   width: 0;
}

.st-menu-open .st-pusher::after {
   -webkit-transition: opacity 0.5s;
   height: 100%;
   opacity: 1;
   transition: opacity 0.5s;
   width: 100%;
}

.st-menu {
   -webkit-transition: all 0.5s;
   background: #9F7255;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: absolute;
   top: 0;
   transition: all 0.5s;
   visibility: hidden;
   width: 280px;
   z-index: 100;
}

.st-menu::after {
   -webkit-transition: opacity 0.5s;
   background: rgba(0,0,0,0.2);
   content: '';
   height: 100%;
   opacity: 1;
   position: absolute;
   right: 0;
   top: 0;
   transition: opacity 0.5s;
   width: 100%;
}

.st-menu-open .st-menu::after {
   -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   height: 0;
   opacity: 0;
   transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   width: 0;
}

/* content style */
.st-menu ul {
   list-style: none;
   margin:0;
   padding: 0;
}

.st-menu>ul { padding-top: 100px; }

.st-menu  li { display: inline-block; width: 100%; }

.st-menu .dropdown-menu, .st-menu .dropdown { position: static; width: 100%; }

.st-menu .dropdown-menu {
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   border: 0;
   border-radius: none;
   box-shadow: none;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background-color: rgba(255, 255, 255, 0.1); }

.st-menu ul li a {
   -webkit-transition: background 0.3s, box-shadow 0.3s;
   box-shadow: inset 0 -1px rgba(0,0,0,0.1);
   color: #f3efe0;
   display: block;
   font-weight: 400;
   letter-spacing: 1px;
   outline: none;
   padding: 1em 1em 1em 1.2em;
   text-decoration: none;
   text-shadow: 0 0 1px rgba(255,255,255,0.1);
   text-transform: uppercase;
   transition: background 0.3s, box-shadow 0.3s;
}

.st-menu ul li a:hover { background: rgba(255,255,255,0.1); color: #fff; text-decoration: none; }

.st-menu ul li a i { float: right; }
.st-menu ul li a i { display: none; }
.st-menu ul li.cmw-has-submenu>a>i { display: block; }
.st-menu ul li.active>ul.sub-menu { display: block; }

.st-menu #menu-primary-navigation>li { border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
.st-menu #menu-primary-navigation>li>ul.sub-menu { background: #fff; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li>a { color: #000; padding-left: 40px; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li>a:hover { background: #EBEBEB; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li.active>a { background: #EBEBEB; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li>ul.sub-menu { background: #EADFD9; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li>ul.sub-menu>li>a { color: #000; padding-left: 60px; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li>ul.sub-menu>li:not(:first-child)>a{ border-top: 1px solid #9F7255; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li>ul.sub-menu>li>a:hover{ color: #9F7255; }
.st-menu #menu-primary-navigation>li>ul.sub-menu>li>ul.sub-menu>li.active>a{ color: #9F7255; }

.st-menu ul.dropdown-menu li a { padding-left: 20px; }

.st-menu h2 {
   color: rgba(0,0,0,0.4);
   font-size: 2em;
   font-weight: 300;
   margin: 0;
   padding: 1em;
   text-shadow: 0 0 1px rgba(0,0,0,0.1);
}

.st-menu .mem-login-holder { padding-left: 10px; }

/* Individual effects */

/* Effect 3: Push*/
.st-effect-3.st-menu-open .st-pusher { -webkit-transform: translate3d(280px, 0, 0); transform: translate3d(280px, 0, 0); }

.st-effect-3.st-menu { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }

.st-effect-3.st-menu-open .st-effect-3.st-menu { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; visibility: visible; }

.st-effect-3.st-menu::after { display: none; }

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
.no-csstransforms3d .st-pusher,
.no-js .st-pusher { padding-left: 280px; }

li.cmw-has-submenu ul.sub-menu { background: rgba(255,255,255,0.1); display: none; }


/* ==========================================================================
Content
========================================================================== */

.content { }

.default_page { padding: 30px; background: #f5f5f5 }

.banner_area { background: #fff; }
.banner_area div.banner_title { background: #9F7255; }
.banner_area div.banner_title h1 {font-size: 24px; }
.page_title {
   background: #252525;
   font-size: 22px;
   padding: 0 20px;
   position: relative;
   z-index: 1;
}
.page_title h2 { font-size: 22px; }

.member_show { position: relative; z-index: 1; }
.member_show>img { cursor: pointer; }

.overlay, .click_overlay {
   color: #fff;
   cursor: pointer;
   height: 100%;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: 1;
   height: 100%;
   display: none;
}

.click_overlay {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   background: rgb(0,0,0);
   background: rgba(0,0,0,0.7);
   display: none;
}
.overlay .table_div {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   background: rgb(0,0,0);
   background: rgba(0,0,0,0.7);
   cursor: pointer;
   height: 100%;
   position: absolute;
   width: 100%;
}
.overlay .table_div h4 { margin: 0; font-size: 14px; }

.member_details, .member_details>.row, .member_details_mobile, .member_details_mobile>.row  { display: none; clear: both; }
.member_details .member_details_text, .member_details_mobile .member_details_text { padding: 30px; font-size: 14px; }
.member_details .member_details_details, .member_details_mobile .member_details_details { font-size:14px; background: #F1F1F1; padding: 30px; height: 100%; width: 100%; }
.member_details .member_details_details h2, .member_details_mobile .member_details_details h2, .contacts_people h2, .overlay .table_div h2  { font-size: 16px; margin: 0; }
.member_details .member_details_details h4, .member_details_mobile .member_details_details h4, .contacts_people h4 {
   color: #9F7255;
   font-size: 14px;
   margin-bottom: 10px;
   margin-top: 0;
}
.member_details .member_details_details strong, .member_details_mobile .member_details_details strong, .contacts_people strong, .contacts_title .table_div .table_cell_div strong { display: inline-block; width: 10px; }
.member_details .member_details_details a, .member_details_mobile .member_details_details a, .contacts_people a { color: #333; }
.member_details .member_details_details a:hover, .member_details_mobile .member_details_details a:hover, .contacts_people a:hover { color: #9F7255; }
.member_details .member_details_details i.fa-linkedin-square, .member_details_mobile .member_details_details i.fa-linkedin-square, .contacts_people i.fa-linkedin-square { color: #333; font-size: 16px; }
.member_details .member_details_details i.fa-angle-down, .member_details_mobile .member_details_details i.fa-angle-down {
   -webkit-border-radius: 30px 30px;
   -moz-border-radius: 30px 30px;
   border: 3px solid #9F7255;
   border-radius: 30px 30px;
   color: #9F7255;
   font-size: 25px;
   height: 40px;
   left: 25%;
   line-height: 50px;
   margin-left: -20px;
   position: absolute;
   text-align: center;
   top: -20px;
   width: 40px;
   z-index: 0;
}
.member_details .member_details_details i.fa-angle-down:before, .member_details_mobile .member_details_details i.fa-angle-down:before { margin: 0; }
.m_position_2 { left: 75%!important; }

.alert { padding: 30px; margin: 0; }
.alert form { margin-top: 10px; }
.alert .input-group-btn:last-child>.btn { margin: 0; }

/* ==========================================================================
Primary Content
========================================================================== */

.main { }

.grid_block .table_div {
   color: #fff;
   height: 100%;
   text-align: center;
   width: 100%;
}

.home_banner { position: relative; }
.home_banner .row { height: 100%; }
.home_banner + .home_banner .home_banner_title { background: #fff; }
.home_banner + .home_banner .home_banner_title .table_div a { color: #9F7255; }
.home_banner + .home_banner .home_banner_title .table_div i {
   -webkit-border-radius: 30px 0 0 30px;
   -moz-border-radius: 30px 0 0 30px;
   border: 3px solid #fff;
   border-radius: 30px 0 0 30px;
   color: #fff;
   font-size: 25px;
   height: 40px;
   left: 0;
   line-height: 32px;
   margin-left: -20px;
   margin-top: -20px;
   position: absolute;
   top: 50%;
   width: 40px;
}
.home_banner + .home_banner .home_banner_title .table_div i.fa-angle-left:before { margin-left: -15px; }
.home_banner + .home_banner + .home_banner + .home_banner .home_banner_title { background: #464646; }
.home_banner + .home_banner + .home_banner + .home_banner .home_banner_title .table_div a { color: #fff; }
.home_banner + .home_banner + .home_banner + .home_banner .home_banner_title .table_div i {
   -webkit-border-radius: 0 30px 30px 0;
   -moz-border-radius: 0 30px 30px 0;
   border: 3px solid #464646;
   border-radius: 0 30px 30px 0;
   color: #464646;
   font-size: 25px;
   height: 40px;
   left: auto;
   line-height: 32px;
   margin-right: -20px;
   position: absolute;
   right: 0;
   width: 40px;
}
.home_banner + .home_banner + .home_banner + .home_banner .home_banner_title .table_div i.fa-angle-right:before { margin-right: -15px; }
.home_banner + .home_banner + .home_banner + .home_banner + .home_banner + .home_banner .home_banner_title { background: #9F7255; }
.home_banner + .home_banner + .home_banner + .home_banner + .home_banner + .home_banner .home_banner_title .table_div i {
   -webkit-border-radius: 30px 0 0 30px;
   -moz-border-radius: 30px 0 0 30px;
   border: 3px solid #9F7255;
   border-radius: 30px 0 0 30px;
   color: #9F7255;
   font-size: 25px;
   height: 40px;
   left: 0;
   line-height: 32px;
   margin-left: -20px;
   position: absolute;
   right: auto;
   width: 40px;
}
.home_banner + .home_banner + .home_banner + .home_banner + .home_banner + .home_banner .home_banner_title .table_div i.fa-angle-left:before { margin-left: -15px; }

.home_banner_title {
   font-size: 22px;
   height: 100%;
   padding: 20px;
   position: relative;
   z-index: 1;
   cursor: pointer;
}

.home_banner_title h2 { font-size: 22px; }

.home_banner_content {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
   background: rgb(0,0,0);
   background: rgba(0,0,0,0.6);
   font-size: 12px;
   height: 100%;
   padding: 20px;
}

.home_banner_left { background-position: left center!important;}
.home_banner_left .home_banner_content { left: 0; position: absolute; }

.home_banner_right { background-position: right center!important;}
.home_banner_right .home_banner_content { left: 50%; position: relative; }

.home_middle { background: #252525; font-size: 22px; }
.home_middle h1{ font-size: 22px; }

.home_content_title { position: relative; z-index: 1; }
.home_content_title>.grid_block {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
   background: rgb(0,0,0);
   background: rgba(0,0,0,0.6);
   font-size: 22px;
   padding: 0 20px;
}
.home_content_title>.grid_block { font-size: 22px; }

.home_content_text { font-size: 14px; padding: 35px 15px 35px 15px; position: relative; }
.home_section_text { padding: 0 15px; font-size: 14px; position: relative; }
.home_content_text p, .home_section_text p { margin-bottom: 10px; }
.home_content_text i.fa-angle-down {
   -webkit-border-radius: 30px 30px;
   -moz-border-radius: 30px 30px;
   border: 3px solid #000;
   border-radius: 30px 30px;
   color: #000;
   font-size: 25px;
   height: 40px;
   left: 25%;
   line-height: 32px;
   margin-left: -20px;
   position: absolute;
   text-align: center;
   top: -20px;
   width: 40px;
   z-index: 0;
}


i.fa-angle-down:before { display: block; margin-top: 8px; text-align: center; }

.home_section_logo img { height: 100%; width: 100%; }

.home_section_title { background: #9F7255; font-size: 22px; padding: 0 20px; cursor: pointer; }
.home_section_title h3 {font-size: 22px; }
.home_section_title .table_div i {
   -webkit-border-radius: 0 30px 30px 0;
   -moz-border-radius: 0 30px 30px 0;
   border: 3px solid #9F7255;
   border-radius: 0 30px 30px 0;
   color: #9F7255;
   font-size: 25px;
   height: 40px;
   left: auto;
   line-height: 32px;
   margin-right: -20px;
   margin-top: -20px;
   position: absolute;
   right: 0;
   top: 50%;
   width: 40px;
   z-index: 1;
}
.home_section_title .table_div i.fa-angle-right:before { margin-right: -15px; }

.home_section_text { background: #252525; }
.home_section_text .table_div { color: #fff; }

.home_section_text i.fa-angle-down {
   -webkit-border-radius: 30px 30px;
   -moz-border-radius: 30px 30px;
   border: 3px solid #9F7255;
   border-radius: 30px 30px;
   color: #9F7255;
   font-size: 25px;
   height: 40px;
   line-height: 32px;
   margin-right: -20px;
   position: absolute;
   right: 25%;
   text-align: center;
   top: -20px;
   width: 40px;
   z-index: 0;
}

.home_brands_title { background: #F1F1F1; font-size: 22px; padding: 0 20px; }
.home_brands_title .table_div { color: #333; }
.home_brands_title h3 { font-size: 22px; }

.flexslider {
   -webkit-box-shadow: none;
   -o-box-shadow: none;
   -moz-box-shadow: none;
   border: none;
   box-shadow: none;
   margin: 0;
   overflow: hidden;
}
.flexslider .slides > li { text-align: center; }
.flexslider .slides img { display: inline-block; width: 75%; }
.flexslider:hover .flex-prev { left: 30px; }
.flexslider:hover .flex-next { right: 30px; }

.flex-direction-nav a:before { color: #9F7255; font-size: 18px; }
.flex-direction-nav a {
   display: none;
   height: 25px;
   margin: -10px 0 0;
   width: 18px;
}

/* Gallery Shortcode */
.gallery-row { padding: 15px 0; }

/* ==========================================================================
Sidebar
========================================================================== */

aside.sidebar { padding-top: 20px; }
aside.sidebar ul { font-size: 16px; list-style: none; padding: 0; }
aside.sidebar ul a { color: #333; display: block; padding: 20px 40px; font-weight: 600; }
aside.sidebar ul.menu-widget>li>a:hover, aside.sidebar ul.menu-widget>li.active>a { background: #f1f1f1;  color: #9F7255;  }
aside.sidebar li.active ul.sub-menu { display: block; }
aside.sidebar li ul.sub-menu>li>a { background: #ddd; padding-left: 60px; }
aside.sidebar li>a>i { display: none; float: right; }
aside.sidebar li.cmw-has-submenu>a>i { display: block; }
aside.sidebar li ul.sub-menu>li>a:hover, aside.sidebar li ul.sub-menu>li.active>a { color: #9F7255; }
aside.sidebar li ul.sub-menu>li:not(:first-child) {  }
/* ==========================================================================
Posts
========================================================================== */

.stands_title { background: #252525; color: #fff; padding: 0 50px; }
.stands_title .table_div { height: 100%; text-align: center; width: 100%; }
.stands_title .table_div i {
   -webkit-border-radius: 0 30px 30px 0;
   -moz-border-radius: 0 30px 30px 0;
   border: 3px solid #252525;
   border-radius: 0 30px 30px 0;
   color: #252525;
   font-size: 25px;
   height: 40px;
   left: auto;
   line-height: 32px;
   margin-right: -20px;
   margin-top: -20px;
   position: absolute;
   right: 0;
   text-align: center;
   top: 50%;
   width: 40px;
   z-index: 0;
}
.stands_title .table_div i:before { margin-right: -15px; }
.stands_title .table_div h2 { position: relative; z-index: 1; font-size: 22px; }
.stands_title img { max-width: 40%; width:50%; display: inline-block;}

.stands_content { font-size: 14px; padding: 20px; display: table; }

.items_title { font-size: 20px; padding: 25px; text-align: center; white-space: nowrap; }

.select_row .items_title { padding: 25px 14px; }

.grey_0 { background-color: #E1E1E1; }
.grey_1 { background-color: #D7D7D7; }
.grey_2 { background-color: #cdcdcd; }
.grey_3 { background-color: #bcbcbc; }
.grey_4 { background-color: #ababab; }
.grey_5 { background-color: #939393; }

.items { display: none; margin-bottom: 50px; background: #f5f5f5; }
.items.items_show { display: block; }
.items .item_title, .items a.down_special  {
   background-color: #eeeeee;
   color: #333;
   cursor: pointer;
   display: block;
   font-size: 16px;
   margin-bottom: 5px;
   padding: 25px;
}
.items .item_title.current_item { color: #9F7255; }
.items .item_content { display: none; padding: 25px; }
.items .item_content img, .items .item_text img { margin-bottom: 15px; }
.items .item_title i { float: right; }
.items .item_text { padding: 25px; }
.items .item_text > h2:first-child { margin-top: 0;}
.items .item_text > h2 { margin-bottom: 20px; }
.items a.down_special:hover { color: #9F7255; }
.items a.down_special i { margin-left: 30px; }
.items img { max-width: 100%; height: auto; }
/*.items .contacts_people_title+div>div.contacts_people, .select_sale .contacts_people_title+div>div.contacts_people { background: none; }*/

.testimonials { padding: 30px; text-align: center; }
.testimonials h3 { font-size: 16px; line-height: 25px; margin:0; }
.testimonials h4 { color: #9F7255; font-size: 14px; }

.contacts_title { background: #252525; color: #fff; font-size: 12px; }
.contacts_title .table_div { text-align: left; }
.contacts_title .table_div .table_cell_div { padding: 0 20px; }
.contacts_title .table_div a { color: #fff; }
.contacts_title .table_div a:hover { color: #9F7255; }
.contacts_title .table_div i {
   -webkit-border-radius: 0 30px 30px 0;
   -moz-border-radius: 0 30px 30px 0;
   border: 3px solid #252525;
   border-radius: 0 30px 30px 0;
   color: #252525;
   font-size: 25px;
   height: 40px;
   left: auto;
   line-height: 32px;
   margin-right: -20px;
   margin-top: -20px;
   position: absolute;
   right: 0;
   text-align: center;
   top: 50%;
   width: 40px;
}
.contacts_title .table_div .table_cell_div i:before { margin-right: -15px; }

.contacts_people_title { background-color: #464646; font-size: 22px; padding: 0 20px; }
.contacts_people_title h3 { font-size: 22px; }
.contacts_people_title.links { background-color: #efefef; cursor: pointer; }
.contacts_people_title.links h3 { color: #9F7255; }
.contacts_people_title.links:hover h3 { color: #000; }
.contacts_people { font-size: 10px; height: 100%; padding: 20px 10px; }
.contacts_people p { white-space: nowrap; }
.contacts_people_title + div.grid_block, a.links_anchor + a.links_anchor .contacts_people_title.links { background: #D7D7D7; }
.contacts_people_title + div.grid_block + div.grid_block, a.links_anchor + a.links_anchor + a.links_anchor .contacts_people_title.links { background: #E1E1E1; }
.contacts_people_title + div.grid_block + div.grid_block + div.grid_block, a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor .contacts_people_title.links { background: #f1f1f1; }
.contacts_people_title + div.grid_block + div.grid_block + div.grid_block + div.grid_block, a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor .contacts_people_title.links { background: #E1E1E1; }
.contacts_people_title + div.grid_block + div.grid_block + div.grid_block + div.grid_block + div.grid_block, a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor .contacts_people_title.links { background: #D7D7D7; }
.contacts_people_title + div.grid_block + div.grid_block + div.grid_block + div.grid_block + div.grid_block + div.grid_block, a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor + a.links_anchor .contacts_people_title.links { background: #E1E1E1; }


.div_color_0 { background-color: #f1f1f1; }
.div_color_1 { background-color: #E1E1E1; }
.div_color_2 { background-color: #D7D7D7; }
.div_color_3 { background-color: #E1E1E1; }
.div_color_4 { background-color: #D7D7D7; }
.div_color_5 { background-color: #f1f1f1; }

.overview_div { text-align: center; }
.overview_div h3 { margin: 5px 0; font-size: 16px; }
.overview_div h3 a { color: #333; }
.overview_div h3 a:hover{ color: #9F7255; }
.overview_div p { padding: 0 20px; font-size: 14px; }
.overview_div a.read-more { padding: 5px 10px; margin-top: 5px;}
.overview_div .image_icon { display: inline-block; max-width: 40%; padding-top: 18%; }

.read-more {
   background: #9F7255;
   color: #fff;
   display: inline-block;
   margin-top: 10px;
   padding: 10px;
}

a.read-more i { margin-left: 10px; }

/* ==========================================================================
Footer
========================================================================== */

footer { background: #252525; color: #fff; }
footer ul { list-style: none; padding: 0; }
footer .widget { line-height: 30px; padding: 20px; }
footer .widget .textwidget span { color: #9F7255; font-weight: 700; }
footer .widget a { color: #fff; }
footer .widget a:hover { color: #9F7255; }
footer h3 {
   color: #9F7255;
   font-size: 16px;
   font-weight: 700;
   margin-bottom: 30px;
}
footer h3 img { height:40px;}
footer .clear_widget { clear: both; }
footer .under_footer { border-top: 1px solid #363636; }
footer .under_footer p { padding: 20px; }

.footer_bar {
   background: #9F7255;
   height: 10px;
   margin-left: 50%;
   position: relative;
   right: 1000px;
   width: 1000px;
}

/* ==========================================================================
WordPress Generated Classes
See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

/* ==========================================================================
ie9, ie8 and below
========================================================================== */

.lt-ie9 .st-menu, .lt-ie10 .st-menu { display: none !important; }

.lt-ie9 .st-pusher, .lt-ie10 .st-pusher { margin: 0 !important; padding-left: 0 !important; }

.lt-ie9 .img-thumbnail { width: 100%; }

.lt-ie9 .category-news img { width: auto; }

.lt-ie9 .submenu .arrow_box { display: none; }

.lt-ie9 .submenu li a:hover  .arrow_box, .lt-ie9 .submenu li.active .arrow_box  { display: block; }

.lt-ie9 .stands_content  { padding-top: 0!important; padding-bottom: 0!important; }

.lt-ie9 .member_show>img { width: 100%; }

.lt-ie8 #st-container { display: none; }

.lt-ie9 header.navbar a.logo { width: 100%; }

/* ==========================================================================
Media Queries
========================================================================== */

@media (min-width: 768px) {
   .grid_block { height: 180px; }
   .stands_content { min-height: 180px; }
   .anchor{ top: -100px; }
   .stands_content.grid_block { height: auto; }
   .st-content-inner { padding-top: 100px; }
   header.navbar-fixed-top { height: 100px; line-height: 100px; }
   header.navbar-fixed-top .nav_header>nav, header.navbar-fixed-top .nav_header>a { float: right; }
   header.navbar a.logo { float: left; height: 100px; line-height: 100px; }
   header.navbar a.logo img { display: inline-block; max-height: 70%; margin: 0; }
   .navbar-nav>li>a {
      border-right: 1px solid #363636;
      color: #fff;
      height: 100px;
      line-height: 100px;
      padding: 0 11px 0 12px;
      font-size: 14px;
   }
   .navbar-nav .menu-home { display: none; }
   .nav li.dropdown:hover ul.dropdown-menu { display: none;}
   aside.sidebar ul a { padding: 20px; }
   aside.sidebar li ul.sub-menu>li>a { padding-left: 40px; }
   .navbar-nav>li>a:hover, .navbar-nav>li:hover>a { background: #9F7255; }
   .home_banner_right .home_banner_content { left: 25%; }
   .home_banner_left { background-position: right center!important;}
   .home_banner_right { background-position: left center!important;}
   .home_banner_content, .home_section_text, aside.sidebar ul a { font-size: 14px; }
   .home_banner_content, .home_section_text { padding: 0 25px; }
   .home_content_text { padding: 20px; }
   .home_middle, .home_middle h1 { font-size: 32px; }
   .flexslider { padding: 0 50px; }
   .flexslider .slides img { width: 70%; }
   .stands_title { padding: 0 20px; }
   .stands_title img { max-width: 50%;}
   .stands_content { padding: 20px 30px; }
   .contacts_people { padding: 20px; font-size: 10px; }
   .overview_div p, .home_content_text { font-size: 14px; }
   .items { margin: 0; }
   .items_title { cursor: pointer; text-align: left; float: left; font-size: 14px; }
   .items .item_content { padding: 25px; }
   .items .item_text { padding: 10px; }
   .current_items { background-color: #f5f5f5; color: #9F7255; }
   .select_row { background: #939393; position: relative; }
   .member_details .member_details_details i.fa-angle-down, .member_details_mobile .member_details_details i.fa-angle-down { left: 50%; margin-left: -20px; }
   footer .clear_widget { clear: none; }
   .footer_bar { margin-left: 25%; }
   .position_1 { left: 50%!important; }
   .position_2 { left: 150%!important; }
   .position_3 { left: 250%!important; }
   .dropdown:hover>.dropdown-menu { display: block; }
   .nav .open>a, .nav .open>a:hover, .nav .open>a:focus, { background-color: #9F7255; border-color: #222; }
   .dropdown-menu {
      min-width: 200px;
      padding: 0px 0;
      margin: 2px 0 0;
      font-size: 16px;
      background-color: #f1f1f1;
      border: 0px;
      border-radius: 0px;
      -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
      box-shadow: 0 6px 12px rgba(0,0,0,0.175);
   }
   .dropdown-menu>li>a {padding: 15px 30px; color: #222;}
   .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li:hover>a  { color: #fff; background-color: #9F7255; }
   .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { color: #222; background-color: #dedede; }
   .overview_div .image_icon { padding-top: 20px; }
   .lt-ie10 header.navbar a.logo img { width:100%; }
}

@media (min-width: 992px) {
   .grid_block, .stands_content.grid_block { height: 235px; }
   .stands_content { min-height: 235px; }
   .default_page { padding: 40px; }
   header.navbar a i { line-height: 100px; margin: 0; padding: 0 10px; }
   .navbar-nav>li>a, header.navbar a i { padding: 0 20px; }
   .nav li.dropdown:hover > ul.dropdown-menu { display: block;}
   .nav ul.dropdown-menu ul.dropdown-menu { display: none;}
   .navbar-nav>li>a, header.navbar a i { padding: 0 15px; }
   .flex-direction-nav a { display: block; }
   .home_banner_title, .home_content_title>.grid_block, .home_section_title, .home_brands_title, .contacts_people_title, .banner_area div.banner_title, .page_title { font-size: 30px; padding: 35px; }
   .page_title h2, .contacts_people_title h3, .home_banner_title h2, .home_content_title>.grid_block h3, .home_section_title h3, .home_brands_title h3 { font-size: 30px; }
   .home_banner_content,
   .home_content_text,
   .button, .home_section_text,
   .contacts_title,
   .contacts_people,
   aside.sidebar ul a,
   .member_details
   .member_details_text,
   .member_details_mobile
   .member_details_text,
   .member_details .member_details_details,
   .member_details_mobile .member_details_details,
   .stands_content,
   .overlay .table_div h4,
   .testimonials h4,
   .navbar-nav>li>a { font-size: 16px; }
   .home_banner_content { line-height: 30px; padding: 30px; }
   .home_content_text { padding: 40px 30px 30px 30px; }
   .home_content_text p, .home_section_text p { margin-bottom: 20px; }
   .button { height: 35px; line-height: 35px; width: 110px; }
   .home_section_text { line-height: 25px; padding: 0 40px; }
   .banner_area div.banner_title { padding: 0; }
   .stands_title { padding: 0 40px; }
   .stands_title .table_div h2 { font-size: 30px; }
   .stands_content { line-height: 20px; padding: 30px 40px 25px; }
   .contacts_people { padding: 30px; }
   .member_details .member_details_details h2, .member_details_mobile .member_details_details h2, .contacts_people h2, .overlay .table_div h2, .testimonials h3 { font-size: 20px; }
   .member_details .member_details_details h4, .member_details_mobile .member_details_details h4, .contacts_people h4 { font-size: 16px; margin-bottom: 20px; }
   .member_details .member_details_details, .member_details_mobile .member_details_details { padding: 40px 30px; }
   .member_details .member_details_details strong, .member_details_mobile .member_details_details strong, .contacts_people strong, .contacts_title .table_div .table_cell_div strong { width: 15px; }
   .overview_div h3 { margin: 5px 0; font-size: 18px; }
   .overview_div p { padding: 0 40px; font-size: 14px; }
   .overview_div a.read-more { padding: 10px; margin-top: 10px;}
   .overview_div .image_icon { padding-top: 35px; }
   .testimonials { padding: 50px; }
   .select_row .items_title { padding: 25px; }
   .items .item_title, .items a.down_special  { font-size: 20px; }
   .items .item_content, .items .item_text { padding: 25px; }
   .items_title { font-size: 16px; }
   aside.sidebar ul a { padding: 20px 20px 20px 30px; line-height: 20px; }
   aside.sidebar li ul.sub-menu>li>a { padding-left: 60px; }

   aside.sidebar li ul.sub-menu>li>a:before {
      content: "\f054";
      font-family: FontAwesome;
      display: inline-block;
      margin-left: -28px;
      width: 30px;
      font-size: 85%;
      line-height: 1.2;
  }

   footer h3 { font-size: 20px; }
   footer h3 img {height:22px; }
   .banner_area div.banner_title h1 {font-size: 30px; }

}

@media (min-width: 1400px) {
   .grid_block, .stands_content { min-height: 340px; }
   .lt-ie10 .grid_block, .lt-ie10 .stands_content {height: 340px; }
   .navbar-nav>li>a, header.navbar a i { padding: 0 30px; }
   .navbar-nav>li>a { font-size: 18px; }
   .home_banner_title, .home_content_title>.grid_block, .home_section_title, .home_brands_title, .contacts_people_title, .page_title { padding: 60px; }
   .home_banner_content { line-height: 35px; padding: 50px; }
   .home_content_text { line-height: 25px; padding: 60px 40px 40px 40px; }
   .home_section_text { line-height: 30px; padding: 0 60px; }
   .home_middle, .home_middle h1 { font-size: 40px; }
   .button { height: 40px; line-height: 40px; width: 130px; }
   .contacts_title .table_div .table_cell_div { line-height: 30px; padding: 40px; }
   .stands_content { line-height: 25px; padding: 40px; }
   .contacts_people, .member_details .member_details_details, .member_details_mobile .member_details_details { line-height: 25px; padding: 40px; }
   .overlay .table_div h4 { font-size: 18px;}
   .member_details .member_details_details h2, .member_details_mobile .member_details_details h2, .contacts_people h2, .overlay .table_div h2, .overview_div h3 { font-size: 28px; margin-bottom: 10px; }
   .member_details .member_details_details h4, .member_details_mobile .member_details_details h4, .contacts_people h4 { font-size: 18px; margin-bottom: 30px; }
   .stands_content { font-size: 16px; line-height: 30px; padding: 40px;  }
   .stands_content p {margin-bottom: 20px;  }
   .overview_div h3 { margin: 15px 0; }
   .overview_div p { padding: 0 100px; line-height: 20px; }
   .overview_div a.read-more { margin-top: 15px;}
   .overview_div .image_icon { padding-top: 50px; }
   .testimonials { padding: 50px 200px; }
   .testimonials h3 { font-size: 25px; line-height: 35px;  }
   .testimonials h4 { margin: 20px 0 0 0;  }
   .items_title {font-size: 22px; }
   .select_row .items_title { padding: 25px 35px; }
   .items .item_text { padding: 35px; }
   .navbar-nav>li>a, aside.sidebar ul a { font-size: 18px; }
   .stands_title .table_div h2 { font-size: 30px; }
   .banner_area div.banner_title h1 {font-size: 36px; }


}
